#tutorialirpf2009{
	float : left;
	width : 619px;
	margin : 0;
	padding : 0;
}
#tutorialirpf2009 *{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #47423a;
	background-repeat : no-repeat;
}
#passo_a_passo{
	width : 619px;
	height : 40px;
	float : left;
}
#tutorialirpf2009 h2{
	color : #7f7871;
	font-size : 12px;
	height : 16px;
	margin : 10px 0;
	background-color : transparent;
	padding : 0 0 0 0;
	text-indent : 0;
	line-height : 12px;
}
#tutorialirpf2009 #quadro h2{
	font-size : 19px;
	margin : 15px 0;
	line-height : 22px;
	height : auto;
	text-indent : 0;
}
#tutorialirpf2009 #passo_a_passo h2{
	margin : 0;
	float : left;
	height : 40px;
	width : 17px;
	font-size : 9px;
}
#tutorialirpf2009 #passo_a_passo h2.passo30,
#tutorialirpf2009 #passo_a_passo h2.passo31,
#tutorialirpf2009 #passo_a_passo h2.passo32,
#tutorialirpf2009 #passo_a_passo h2.passo33,
#tutorialirpf2009 #passo_a_passo h2.passo34,
#tutorialirpf2009 #passo_a_passo h2.passo35,
#tutorialirpf2009 #passo_a_passo h2.passo36{
	width : 18px;
}
#tutorialirpf2009 #passo_a_passo h2 a{
	width : 16px;
	height : 40px;
	display : block;
	overflow : hidden;
	text-indent : -5000px;
	border-right : 1px solid #8d8986;
}
#tutorialirpf2009 #passo_a_passo h2 a.sel,
#tutorialirpf2009 #passo_a_passo h2 a:hover{
	background-position : 0 -40px;
	background-color : #ff9900;
}

#tutorialirpf2009 h1 a{
	background-image : url(https://img.terra.com.br/economia/impostoderenda/2009/img/confira-como-enviar-ir2009-h1.gif);
	text-indent : -5000px;
	width : 619px;
	height : 30px;
	overflow : hidden;
	display : block;
	background-color : #fff;
	margin : 0 0 0 0;
}
#tutorialirpf2009 h1 {
	width : 619px;
	height : 30px;
	overflow : hidden;
	display : block;
	float : left;
	margin : 0 0 10px 0;
	background-color : #fff;
}
#tutorialirpf2009 #passo_a_passo h2.passo01 a{	background-image : url(img/passo01.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo02 a{	background-image : url(img/passo02.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo03 a{	background-image : url(img/passo03.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo04 a{	background-image : url(img/passo04.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo05 a{	background-image : url(img/passo05.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo06 a{	background-image : url(img/passo06.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo07 a{	background-image : url(img/passo07.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo08 a{	background-image : url(img/passo08.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo09 a{	background-image : url(img/passo09.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo10 a{	background-image : url(img/passo10.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo11 a{	background-image : url(img/passo11.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo12 a{	background-image : url(img/passo12.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo13 a{	background-image : url(img/passo13.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo14 a{	background-image : url(img/passo14.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo15 a{	background-image : url(img/passo15.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo16 a{	background-image : url(img/passo16.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo17 a{	background-image : url(img/passo17.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo18 a{	background-image : url(img/passo18.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo19 a{	background-image : url(img/passo19.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo20 a{	background-image : url(img/passo20.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo21 a{	background-image : url(img/passo21.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo22 a{	background-image : url(img/passo22.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo23 a{	background-image : url(img/passo23.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo24 a{	background-image : url(img/passo24.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo25 a{	background-image : url(img/passo25.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo26 a{	background-image : url(img/passo26.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo27 a{	background-image : url(img/passo27.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo28 a{	background-image : url(img/passo28.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo29 a{	background-image : url(img/passo29.gif);}
#tutorialirpf2009 #passo_a_passo h2.passo30 a{	background-image : url(img/passo30.gif); width : 17px;}
#tutorialirpf2009 #passo_a_passo h2.passo31 a{	background-image : url(img/passo31.gif); width : 17px;}
#tutorialirpf2009 #passo_a_passo h2.passo32 a{	background-image : url(img/passo32.gif); width : 17px;}
#tutorialirpf2009 #passo_a_passo h2.passo33 a{	background-image : url(img/passo33.gif); width : 17px;}
#tutorialirpf2009 #passo_a_passo h2.passo34 a{	background-image : url(img/passo34.gif); width : 17px;}
#tutorialirpf2009 #passo_a_passo h2.passo35 a{	background-image : url(img/passo35.gif); width : 17px;}
#tutorialirpf2009 #passo_a_passo h2.passo36 a{	background-image : url(img/passo36.gif); border-right : none;	width : 17px;}

#tutorialirpf2009 #quadro p{
	margin : 10px 0;
	line-height : 18px;
}
#tutorialirpf2009 #quadro .quadro_internet{
	width : 619px;
	float : left;
	margin : 0 0 20px 0; 
}
#tutorialirpf2009 #quadro .quadro_papel,
#tutorialirpf2009 #quadro .quadro_disquete{
	width : 281px;
	padding : 10px;
	float : left;
	margin : 0 17px 20px 0;
	background-color : #fff8ee;
	height : 240px;
}
#tutorialirpf2009 #quadro .quadro_disquete{
	margin : 0 0 20px 0;
}

#navegacao{
	width : 619px;
	height : 20px;
	float : left;
	margin : 5px 0;
	margin : 5px 0;
	display : block;
}
#navegacao a.anterior,
#navegacao a.proximo{
	width : 20px;
	height : 20px;
	display : block;
	float : right;
	margin : 0 2px 0 0;
	background-image : url(https://img.terra.com.br/i/noticias/v67/comandos-proximo.gif);
}
#navegacao a.anterior{
	background-image : url(https://img.terra.com.br/i/noticias/v67/comandos-anterior.gif);
}
#navegacao a:hover{
	background-position : 0 -20px;
}
#tutorialirpf2009 #miniaturas{
	width : 619px;
	float : left;
	margin : 10px 0;
}
#tutorialirpf2009 #miniaturas h2,
#tutorialirpf2009 #miniaturas h2 a{
	width : 201px;
	height : 200px;
	display : block;
	float : left;
	margin : 0;

}
#tutorialirpf2009 #miniaturas h2 a{
	margin : 6px 0;
	font-size : 11px;
	padding : 2px;
}
#tutorialirpf2009 #miniaturas h2 a img{
	border : 3px solid #fff;
	margin : 3px 0;
	clear : both;
}
#tutorialirpf2009 #miniaturas h2 a:hover img{
	border : 3px solid #ff9900;
}
